Force the issue field "updated_on" via the API call

2012-10-31 12:29 - Jacques Bodin-Hullin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Hi,

I'm making a simple bot who update old issues and add notes.

But I need to filter the issues with the updated_on field.

The feature :

- Allow to keep the field "updated_on" and don't update it (maybe only via the API call ?)

I'm on 2.1-stable.

I think this feature is very easy to made but I'm not familiarized with ruby...

Let me know ;)

Related issues:

Related to Redmine - Feature #13295: Allow REST API to create objects with sp... New

History

#1 - 2012-11-08 23:25 - Jean-Philippe Lang

The request is unclear to me.

#2 - 2016-03-27 07:17 - Go MAEDA

- Related to Feature #13295: Allow REST API to create objects with specific dates added

#3 - 2021-06-10 10:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Jacques Bodin-Hullin wrote:

- Allow to keep the field "updated_on" and don't update it (maybe only via the API call ?)

 I think it does not make sense not to update a timestamp even though you have updated the issue.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

